--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1732313762.06869'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  canonize: naive_path_normalize
  comment: These 'RECENT' files are part of a test of a new CPAN mirroring concept. Please ignore them for now.
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 1d
  merged: 
    epoch: '1732306441.29805'
    into_interval: 1W
    time: '1732306441.39857'
  minmax: 
    max: '1732313761.97256'
    min: '1732227961.80999'
    mtime: '1732310101'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1732313761.97256'
    path: 02STAMP
    type: new
  - 
    epoch: '1732312741.86427'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1732312741.85278'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1732312741.78509'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1732312741.69603'
    path: 00whois.xml
    type: new
  - 
    epoch: '1732312741.68626'
    path: 00whois.html
    type: new
  - 
    epoch: '1732312368.72277'
    path: id/U/UT/UTASHIRO/CHECKSUMS
    type: new
  - 
    epoch: '1732312367.646'
    path: id/T/TU/TULAMILI/CHECKSUMS
    type: new
  - 
    epoch: '1732312367.2708'
    path: id/T/TO/TOMHRR/CHECKSUMS
    type: new
  - 
    epoch: '1732312365.43383'
    path: id/S/SK/SKIM/CHECKSUMS
    type: new
  - 
    epoch: '1732312363.56054'
    path: id/S/SA/SAMYOUNG/CHECKSUMS
    type: new
  - 
    epoch: '1732312361.94905'
    path: id/P/PL/PLICEASE/CHECKSUMS
    type: new
  - 
    epoch: '1732312361.02493'
    path: id/P/PE/PERLANCAR/CHECKSUMS
    type: new
  - 
    epoch: '1732312353.16908'
    path: id/K/KI/KIMOTO/CHECKSUMS
    type: new
  - 
    epoch: '1732312351.18376'
    path: id/J/JJ/JJATRIA/CHECKSUMS
    type: new
  - 
    epoch: '1732312350.74022'
    path: id/J/JD/JDEGUEST/CHECKSUMS
    type: new
  - 
    epoch: '1732312346.6749'
    path: id/G/GD/GDT/CHECKSUMS
    type: new
  - 
    epoch: '1732312345.82178'
    path: id/E/ET/ETHER/CHECKSUMS
    type: new
  - 
    epoch: '1732312343.05901'
    path: id/D/DJ/DJERIUS/CHECKSUMS
    type: new
  - 
    epoch: '1732312340.58199'
    path: id/B/BI/BINGOS/CHECKSUMS
    type: new
  - 
    epoch: '1732312338.50961'
    path: id/B/BD/BDFOY/CHECKSUMS
    type: new
  - 
    epoch: '1732310282.04855'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1732310282.0156'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1732310281.67852'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1732302621.84423'
    path: id/B/BI/BINGOS/ExtUtils-MakeMaker-7.71_02.tar.gz
    type: new
  - 
    epoch: '1732301060.6249'
    path: id/S/SK/SKIM/MARC-Convert-Wikidata-0.20.meta
    type: new
  - 
    epoch: '1732301060.62337'
    path: id/S/SK/SKIM/MARC-Convert-Wikidata-0.20.readme
    type: new
  - 
    epoch: '1732301060.60081'
    path: id/S/SK/SKIM/MARC-Convert-Wikidata-0.20.tar.gz
    type: new
  - 
    epoch: '1732297941.54695'
    path: id/E/ET/ETJ/CHECKSUMS
    type: new
  - 
    epoch: '1732297934.49506'
    path: id/A/AJ/AJNN/CHECKSUMS
    type: new
  - 
    epoch: '1732295402.37184'
    path: id/D/DJ/DJERIUS/Data-Record-Serialize-1.07.meta
    type: new
  - 
    epoch: '1732295402.3702'
    path: id/D/DJ/DJERIUS/Data-Record-Serialize-1.07.readme
    type: new
  - 
    epoch: '1732295402.35061'
    path: id/D/DJ/DJERIUS/Data-Record-Serialize-1.07.tar.gz
    type: new
  - 
    epoch: '1732289984.11346'
    path: id/U/UT/UTASHIRO/App-Greple-xlate-0.99.meta
    type: new
  - 
    epoch: '1732289984.11191'
    path: id/U/UT/UTASHIRO/App-Greple-xlate-0.99.readme
    type: new
  - 
    epoch: '1732289984.07876'
    path: id/U/UT/UTASHIRO/App-Greple-xlate-0.99.tar.gz
    type: new
  - 
    epoch: '1732289660.87231'
    path: id/T/TU/TULAMILI/App-coldigits-0.014.meta
    type: new
  - 
    epoch: '1732289660.87092'
    path: id/T/TU/TULAMILI/App-coldigits-0.014.readme
    type: new
  - 
    epoch: '1732289660.85826'
    path: id/T/TU/TULAMILI/App-coldigits-0.014.tar.gz
    type: new
  - 
    epoch: '1732287162.11052'
    path: id/T/TE/TESSARIN/CHECKSUMS
    type: new
  - 
    epoch: '1732287138.28208'
    path: id/B/BI/BIGFOOT/CHECKSUMS
    type: new
  - 
    epoch: '1732286168.57306'
    path: id/B/BD/BDFOY/CPANSA-DB-20241122.009.meta
    type: new
  - 
    epoch: '1732286168.57165'
    path: id/B/BD/BDFOY/CPANSA-DB-20241122.009.readme
    type: new
  - 
    epoch: '1732286168.45337'
    path: id/B/BD/BDFOY/CPANSA-DB-20241122.009.tar.gz
    type: new
  - 
    epoch: '1732281912.94984'
    path: id/J/JJ/JJATRIA/Mojolicious-Plugin-OpenTelemetry-0.004.meta
    type: new
  - 
    epoch: '1732281912.94825'
    path: id/J/JJ/JJATRIA/Mojolicious-Plugin-OpenTelemetry-0.004.readme
    type: new
  - 
    epoch: '1732281912.93588'
    path: id/J/JJ/JJATRIA/Mojolicious-Plugin-OpenTelemetry-0.004.tar.gz
    type: new
  - 
    epoch: '1732280203.95204'
    path: id/T/TU/TULAMILI/App-coldigits-0.013.meta
    type: new
  - 
    epoch: '1732280203.95059'
    path: id/T/TU/TULAMILI/App-coldigits-0.013.readme
    type: new
  - 
    epoch: '1732280203.93548'
    path: id/T/TU/TULAMILI/App-coldigits-0.013.tar.gz
    type: new
  - 
    epoch: '1732279951.88211'
    path: id/N/NH/NHORNE/CHECKSUMS
    type: new
  - 
    epoch: '1732279032.14197'
    path: id/B/BD/BDFOY/CPANSA-DB-20241122.003.meta
    type: new
  - 
    epoch: '1732279032.14055'
    path: id/B/BD/BDFOY/CPANSA-DB-20241122.003.readme
    type: new
  - 
    epoch: '1732279032.03106'
    path: id/B/BD/BDFOY/CPANSA-DB-20241122.003.tar.gz
    type: new
  - 
    epoch: '1732270066.14107'
    path: id/T/TO/TOMHRR/Net-IP-XS-0.23.meta
    type: new
  - 
    epoch: '1732270066.13794'
    path: id/T/TO/TOMHRR/Net-IP-XS-0.23.readme
    type: new
  - 
    epoch: '1732270066.11216'
    path: id/T/TO/TOMHRR/Net-IP-XS-0.23.tar.gz
    type: new
  - 
    epoch: '1732269167.01315'
    path: id/Z/ZA/ZARABOZO/CHECKSUMS
    type: new
  - 
    epoch: '1732262028.14379'
    path: id/J/JD/JDEGUEST/DB-Object-v1.4.4.meta
    type: new
  - 
    epoch: '1732262028.14236'
    path: id/J/JD/JDEGUEST/DB-Object-v1.4.4.readme
    type: new
  - 
    epoch: '1732262028.11711'
    path: id/J/JD/JDEGUEST/DB-Object-v1.4.4.tar.gz
    type: new
  - 
    epoch: '1732261956.06718'
    path: id/P/PM/PMB/CHECKSUMS
    type: new
  - 
    epoch: '1732260236.6975'
    path: id/P/PL/PLICEASE/Test2-Tools-ComboObject-0.01.meta
    type: new
  - 
    epoch: '1732260236.69617'
    path: id/P/PL/PLICEASE/Test2-Tools-ComboObject-0.01.readme
    type: new
  - 
    epoch: '1732260236.67889'
    path: id/P/PL/PLICEASE/Test2-Tools-ComboObject-0.01.tar.gz
    type: new
  - 
    epoch: '1732247799.89002'
    path: id/S/SA/SAMYOUNG/Slackware-SBoKeeper-1.01.meta
    type: new
  - 
    epoch: '1732247799.88859'
    path: id/S/SA/SAMYOUNG/Slackware-SBoKeeper-1.01.readme
    type: new
  - 
    epoch: '1732247799.87549'
    path: id/S/SA/SAMYOUNG/Slackware-SBoKeeper-1.01.tar.gz
    type: new
  - 
    epoch: '1732247558.15537'
    path: id/S/SI/SISYPHUS/CHECKSUMS
    type: new
  - 
    epoch: '1732244470.09117'
    path: id/S/SA/SAMYOUNG/App-Stouch-0.01.meta
    type: new
  - 
    epoch: '1732244470.08972'
    path: id/S/SA/SAMYOUNG/App-Stouch-0.01.readme
    type: new
  - 
    epoch: '1732244470.07744'
    path: id/S/SA/SAMYOUNG/App-Stouch-0.01.tar.gz
    type: new
  - 
    epoch: '1732242527.38768'
    path: id/K/KI/KIMOTO/SPVM-Net-SSLeay-0.017.meta
    type: new
  - 
    epoch: '1732242527.38621'
    path: id/K/KI/KIMOTO/SPVM-Net-SSLeay-0.017.readme
    type: new
  - 
    epoch: '1732242527.35602'
    path: id/K/KI/KIMOTO/SPVM-Net-SSLeay-0.017.tar.gz
    type: new
  - 
    epoch: '1732241819.81151'
    path: id/U/UT/UTASHIRO/App-Greple-xlate-0.45.meta
    type: new
  - 
    epoch: '1732241819.80991'
    path: id/U/UT/UTASHIRO/App-Greple-xlate-0.45.readme
    type: new
  - 
    epoch: '1732241819.78119'
    path: id/U/UT/UTASHIRO/App-Greple-xlate-0.45.tar.gz
    type: new
  - 
    epoch: '1732234098.969'
    path: id/E/ET/ETHER/JSON-Schema-Tiny-0.028.meta
    type: new
  - 
    epoch: '1732234098.96746'
    path: id/E/ET/ETHER/JSON-Schema-Tiny-0.028.readme
    type: new
  - 
    epoch: '1732234098.94224'
    path: id/E/ET/ETHER/JSON-Schema-Tiny-0.028.tar.gz
    type: new
  - 
    epoch: '1732234017.54366'
    path: id/P/PE/PERLANCAR/App-grep-similar-text-0.002.meta
    type: new
  - 
    epoch: '1732234017.54187'
    path: id/P/PE/PERLANCAR/App-grep-similar-text-0.002.readme
    type: new
  - 
    epoch: '1732234017.52043'
    path: id/P/PE/PERLANCAR/App-grep-similar-text-0.002.tar.gz
    type: new
  - 
    epoch: '1732229287.04455'
    path: id/B/BD/BDFOY/CPAN-Audit-20241121.001_001.tar.gz
    type: new
  - 
    epoch: '1732227961.82485'
    path: id/G/GD/GDT/Chart-ECharts-1.00.meta
    type: new
  - 
    epoch: '1732227961.82359'
    path: id/G/GD/GDT/Chart-ECharts-1.00.readme
    type: new
  - 
    epoch: '1732227961.80999'
    path: id/G/GD/GDT/Chart-ECharts-1.00.tar.gz
    type: new
